/* FRAME - FULL */ 
.moduletable_banner { display: block; position: relative; float: left; width: 100%; height: auto; padding: 0; margin: 0; border-bottom: 10px solid #FFFFFF; background-color: #FFFFFF }

@media screen and (min-width:1041px) { .moduletable_banner  { background-color: #2a588c }}

@media screen and (min-width:1921px) { .moduletable_banner  { border-width: 15px }}
@media screen and (min-width:2561px) { .moduletable_banner  { border-width: 20px }}


/* FRAME - 2/3RDS */ 
.short_banner { width: 100% }

@media screen and (min-width:1041px) { .short_banner { width: 50% } }
@media screen and (min-width:1367px) { .short_banner { width: 66.6666% } }

.short_banner .nspMain { width: 100% }

.short_banner .slideInfoZone { padding-top: 0 !important }

.short_banner h2 { display: none !important }

@media screen and (min-width:691px) { .short_banner h2 { display: block !important } }

@media screen and (min-width:691px) and (max-width:1040px) { .short_banner #myGallery { display: none !important } }

.moduletable_side { float: right; width: 100% }

@media screen and (min-width:1041px) { .moduletable_side { width: 50% } }
@media screen and (min-width:1367px) { .moduletable_side { width: 33.3333% } }

.custom_side { position: relative; display: table; height: auto; border-bottom: 0 !important }

@media screen and (min-width:1041px) { .custom_side { height: 540px; border-left: 10px solid #F4F4F8 } }
@media screen and (min-width:1921px) { .custom_side { height: 720px; border-width: 12px solid #F4F4F8 } }
@media screen and (min-width:2561px) { .custom_side { height: 1080px; border-width: 20px } }

.casing { display: block; width: 100%; padding: 40px 0; float: left }

@media screen and (min-width:1041px) { .casing { display: table-cell; float: none; vertical-align: middle; padding: 0 } }

@media (min-width:1041px) { .moduletable_side h1, .moduletable_side h2, .moduletable_side p { width: 80%; padding-right: 10%; padding-left: 10% } }


/* ANIMATIONS */
.moduletable_banner h4, .moduletable_banner .nspInfo1, .nspTopInterface li { -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

@media screen and (min-width:1041px) { .moduletable_banner:hover h4 { padding-left: 2.4% } }
@media screen and (min-width:1041px) {  .moduletable_banner:hover .nspInfo1 { margin-left: -100% } }


/* FRAMES */
.moduletable_banner .nspMain, .moduletable_banner .nspArts, .moduletable_banner .nspArts, .moduletable_banner .nspArtScroll1, .moduletable_banner .nspArtScroll2, .moduletable_banner .nspArtPage { display: block; position: relative; width: 100%; height: auto; padding: 0; margin: 0; background-color: transparent }

.moduletable_banner .nspArt { display: block; position: relative; float: left; width: 100%; height: auto; padding: 0 0 30px 0 !important; margin: 0; background-color: transparent }

@media screen and (min-width:1041px) { .moduletable_banner .nspArt { padding: 0 !important }}


/* SLIDING MECHANICS */
.nspArtPage { float: left }

@media screen and (min-width:1041px) {
	.nspPages3 { width: 300% !important }
	.nspCol1 { width: 100% !important }
	.nspCol3 { width: 33.333333% !important }
	.moduletable_banner .nspArt a { width: 100% }
	.nspList, .nspArtPage { opacity: 0; filter: alpha(opacity=0); -webkit-transition: opacity 0.5s ease-out; -moz-transition: opacity 0.5s ease-out; -ms-transition: opacity 0.5s ease-out; -o-transition: opacity 0.5s ease-out; transition: opacity 0.5s ease-out; visibility: hidden }
	.nspList.active, .nspArtPage.active { opacity: 1; filter: alpha(opacity=100); visibility: visible }
}

@media screen and (max-width:1040px) { .nspArtScroll2 { margin: 0 !important }}


/* RECENTLY WITH THE ICCF GROUP (MOBILE HEADER ONLY) */
.moduletable_banner h2 { display: block; position: relative; width: 100%; text-align: center; padding: 16px 0; color: #FFFFFF; background: #2a588c }

@media screen and (min-width:691px) { .moduletable_banner h2 { width: 90%; color: #FFFFFF; text-align: left; padding: 15px 5%; background-color: #539bcd } }

@media screen and (min-width:1041px) { .moduletable_banner h2 { display: none } }


/* DATE & CATEGORY */
.moduletable_banner .nspInfo1 { display: block; position: relative; float: left; width: 80%; height: 22px; color: #666666; font-size: 12px; text-transform: uppercase; padding: 4px 2%; margin: 0 8% 15px; border-radius: 2px; background-color: #F4F4F8 }

@media screen and (min-width:691px) { .moduletable_banner .nspInfo1 { width: auto; padding: 0 20px 5px; margin: 0 2% 15px }}
@media screen and (min-width:1041px) { .moduletable_banner .nspInfo1 { font-size: 10px; color: #FFFFFF; padding: 2px 15px 6px; margin: -20% 0 0 2%; background-color: #4ab780 }}

@media screen and (min-width:1281px) { .moduletable_banner .nspInfo1 { font-size: 12px; margin: -19.5% 0 0 2% }}

@media screen and (min-width:1601px) { .moduletable_banner .nspInfo1 { margin: -18.5% 0 0 2% }}

@media screen and (min-width:1921px) { .moduletable_banner .nspInfo1 { font-size: 16px; padding: 2px 20px 12px; margin: -18% 0 0 2% }}

@media screen and (min-width:2561px) { .moduletable_banner .nspInfo1 { font-size: 22px; padding: 7px 30px 18px; margin: -18% 0 0 2% }}

.moduletable_banner .nspInfo1 a { float: none }

@media screen and (min-width:1041px) { .moduletable_banner .nspInfo1 a { color: #FFFFFF } }


/* HEADER */
.moduletable_banner h4 { display: block; position: relative; float: left; width: 90%; height: auto; font-size: 18px; line-height: 20px; text-align: center; font-weight: lighter; padding: 0 5% 8px; margin: 30px 0 10px }

@media screen and (min-width:691px) { .moduletable_banner h4 { width: 96%; font-size: 22px; line-height: 24px; text-align: left; padding: 0 2% 5px }}

@media screen and (min-width:1041px) { .moduletable_banner h4 { width: 40%; font-size: 24px; line-height: 24px; padding: 0 2%; margin-top: -16% }}

@media screen and (min-width:1281px) { .moduletable_banner h4 { font-size: 28px; line-height: 28px; margin-top: -16% }}

@media screen and (min-width:1401px) { .moduletable_banner h4 {font-size: 34px; line-height: 34px } }

@media screen and (min-width:1801px) { .moduletable_banner h4 { font-size: 40px; line-height: 40px } }

@media screen and (min-width:1921px) { .moduletable_banner h4 { font-size: 54px; line-height: 54px }}

@media screen and (min-width:2561px) { .moduletable_banner h4 { font-size: 80px; line-height: 80px }}

.moduletable_banner h4 a { width: 100% }

@media screen and (min-width:1041px) { .moduletable_banner h4 a { color: #FFFFFF } }


/* TEXT */
.moduletable_banner .nspText { display: block; position: relative; float: left; width: 90% }

@media screen and (min-width:691px) { .moduletable_banner .nspText { width: 96%; padding-right: 2%; padding-left: 2% } }

.moduletable_banner .nspText a { color: #333333 }

.moduletable_banner .nspText a:hover { color: #EB7418 }


@media screen and (min-width:1041px) { .moduletable_banner .nspText, .moduletable_banner .nspInfo2, .moduletable_banner .readon { display: none } }


/* READ ON */
.moduletable_banner .readon { display: none } 


/* BUTTONS */
.nspTopInterface { display: none }

@media screen and (min-width:1041px) { .nspTopInterface { display: block; position: absolute; float: none; right: 20px; margin-top: 7%; z-index: 1 } }

@media screen and (min-width:1281px) { .nspTopInterface { margin-top: 7.333333% } }
@media screen and (min-width:1401px) { .nspTopInterface { margin-top: 7.666666% } }
@media screen and (min-width:1801px) { .nspTopInterface { margin-top: 8% } }
@media screen and (min-width:1921px) { .nspTopInterface { margin-top: 10%; right: 30px } }
@media screen and (min-width:2561px) { .nspTopInterface { margin-top: 10.5%; right: 40px } }

@media screen and (min-width:1041px) { .nspTopInterface ul { list-style: none } }

@media screen and (min-width:1041px) { .nspTopInterface li { width: 22px; height: 10px; text-align: center; font-size: 10px; line-height: 18px; background-color: #2a588c; opacity: 0.3; margin-bottom: 10px; border: 4px solid #FFFFFF; border-radius: 90px; cursor: pointer } }

@media screen and (min-width:1281px) { .nspTopInterface li { width: 25px; height: 11px; font-size: 11px; padding-top: 3px } }
@media screen and (min-width:1401px) { .nspTopInterface li { width: 30px; height: 14px; font-display: 12px; padding-top: 6px } }
@media screen and (min-width:1801px) { .nspTopInterface li { width: 35px; height: 16px; font-size: 14px; padding-top: 9px } }
@media screen and (min-width:1921px) { .nspTopInterface li { width: 42px; font-size: 18px; padding-top: 10px } }
@media screen and (min-width:2561px) { .nspTopInterface li { width: 70px; height: 38px; font-size: 30px; line-height: 44px } }

@media screen and (min-width:1041px) { .nspTopInterface li a { float: none; color: #FFFFFF } }

.nspTopInterface .active, .nspTopInterface li:hover { opacity: 1 }